## composer 1.0.0~alpha9+dfsg

=== debian/changelog ===
composer (1.0.0~alpha9+dfsg-1) unstable; urgency=low

  * Initial release (closes: #714118)

 -- David Prévot <taffit@debian.org>  Sun, 15 Feb 2015 18:47:27 -0400
