=== debian/control ===
Source: composer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               git,
               help2man,
               jsonlint,
               mercurial,
               php-json-schema,
               php-symfony-class-loader,
               php-symfony-console,
               php-symfony-finder,
               php-symfony-process,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/composer/composer
Vcs-Git: git://anonscm.debian.org/pkg-php/composer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/composer.git

Package: composer
Architecture: all
Depends: php-symfony-class-loader,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Recommends: git, mercurial
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: dependency manager for PHP
 ${phpcomposer:description}.
 .
 It behaves like Bundler (Ruby), npm (Node), etc.
