=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree needs-recommends
Depends: @, patch, phpunit
