## composer 1.0.0~alpha10+20150511

=== debian/changelog ===
composer (1.0.0~alpha10+20150511-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Spaces are now equivalent to comma in constraints and mean AND
  * Add support for capital X in 3.X and || for OR
  * Add support for hyphen ranges
  * Add support for caret (^) operator
  * Use external lib for hidden cli prompting

  [ AQNOUCH Mohammed ]
  * Updated copyright to 2015

  [ David Prévot ]
  * Provide homemade static autoload.php
  * Rely on recent symfony package for the static autoload.php
  * Update homepage
  * Update copyright (year)
  * Embed seld/cli-prompt copy until php-cli-prompt gets processed out of new

 -- David Prévot <taffit@debian.org>  Sun, 24 May 2015 10:05:07 -0400
