=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,18 @@
 %:
 	dh $@ --with phpcomposer -XCompiler.php
 
+override_dh_auto_build:
+	phpab \
+		--output src/Composer/autoload.php \
+		--template debian/autoload.php.tpl \
+		src/Composer
+	phpab \
+		--output src/Seld/CliPrompt/autoload.php \
+		src/Seld/CliPrompt
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit
+	phpunit --include-path src
 else
 	@echo "** tests disabled"
 endif
