## composer 1.0.0~alpha10+20150602

=== debian/changelog ===
composer (1.0.0~alpha10+20150602-2) unstable; urgency=medium

  * Fix for changes in php-json-schema 1.4.4 (Closes: #799765)

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 19:05:52 -0400

composer (1.0.0~alpha10+20150602-1) unstable; urgency=medium

  [ David Prévot ]
  * Use php-cli-prompt instead of embed seld/cli-prompt copy

 -- David Prévot <taffit@debian.org>  Tue, 02 Jun 2015 15:19:36 -0400
