=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
                help2man,
                jsonlint,
                mercurial,
-               php-json-schema,
+               php-cli-prompt,
+               php-json-schema (>= 1.4.4),
                php-symfony-class-loader,
                php-symfony-console (>= 2.4),
                php-symfony-finder (>= 2.4),
                php-symfony-process (>= 2.4),
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
+               pkg-php-tools (>= 1.29~)
 Standards-Version: 3.9.6
 Homepage: https://getcomposer.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/composer.git
@@ -29,10 +30,9 @@
          ${phpcomposer:Debian-require}
 Recommends: git, mercurial, ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
-Replaces: php-cli-prompt, ${phpcomposer:Debian-replace}
+Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Conflicts: php-cli-prompt
-Provides: php-cli-prompt, ${phpcomposer:Debian-provide}
+Provides: ${phpcomposer:Debian-provide}
 Description: dependency manager for PHP
  ${phpcomposer:description}.
  .
