=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 		--output src/Composer/autoload.php \
 		--template debian/autoload.php.tpl \
 		src/Composer
-	phpab \
-		--output src/Seld/CliPrompt/autoload.php \
-		src/Seld/CliPrompt
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
