=== debian/tests/control ===
Test-Command: phpunit
Restrictions: needs-recommends
Depends: @, php-symfony-class-loader, phpunit
