## composer 1.0.0~alpha11

=== debian/changelog ===
composer (1.0.0~alpha11-2) unstable; urgency=medium

  * Fix tests for justinrainbow/json-schema 1.6 (Closes: #810771)
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 03 Feb 2016 16:02:51 -0400

composer (1.0.0~alpha11-1) unstable; urgency=medium

  [ Rob Bast ]
  * remove spdx files, introduce external library
  * add semver, deprecated existing classes

  [ Jordi Boggiano ]
  * Release 1.0.0-alpha11

  [ Remi Collet ]
  * ignore this test with 'jsonc'
  * fix for changes in justinrainbow/json-schema 1.4.4

  [ David Prévot ]
  * Update copyright
  * Update packaging to new dependencies

 -- David Prévot <taffit@debian.org>  Wed, 18 Nov 2015 17:27:46 -0400
