=== debian/control ===
--- 
+++ 
@@ -9,25 +9,25 @@
                jsonlint,
                mercurial,
                php-cli-prompt,
-               php-json-schema (>= 1.4.4),
+               php-composer-semver,
+               php-composer-spdx-licenses,
+               php-json-schema (>= 1.6),
                php-symfony-class-loader,
                php-symfony-console (>= 2.4),
+               php-symfony-filesystem (>= 2.5),
                php-symfony-finder (>= 2.4),
                php-symfony-process (>= 2.4),
                phpab,
                phpunit,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://getcomposer.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/composer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/composer.git
 
 Package: composer
 Architecture: all
-Depends: php-symfony-finder (>= 2.4),
-         php-symfony-process (>= 2.4),
-         ${misc:Depends},
-         ${phpcomposer:Debian-require}
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: git, mercurial, ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
