=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 	@echo "** tests disabled"
 endif
 
+override_dh_installdocs:
+	dh_installdocs -Xdoc/composer
+
 override_dh_installman:
 	mkdir --parent $(CURDIR)/debian/tmp
 	cd $(USRDIR)/share/php && help2man \
