## composer 1.0.0~beta1

=== debian/changelog ===
composer (1.0.0~beta1-1ubuntu1) xenial; urgency=medium

  * Add xz-utils as a test dependency, as tests don't pass if it's not
    installed.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Mar 2016 20:22:17 -0700

composer (1.0.0~beta1-1) unstable; urgency=medium

  [ Jan Prieser ]
  * added ZipArchiver to actually compress zip files

  [ hfcorriez ]
  * Support compress tar.gz and tar.bz2 archiver

  [ Henrik Bjørnskov ]
  * Initial GitLab Driver

  [ Pierre Rudloff ]
  * XzDownloader test

  [ Jordi Boggiano ]
  * Only list tree of packages required by root and not every installed
    package individually, refs #2600
  * Disable git, svn, http protocols for VCS downloaders, fixes #4968
  * Release 1.0.0-beta1

  [ Niels Keurentjes ]
  * Implemented Prohibits and Depends correctly now.

  [ Davey Shafik ]
  * Add `composer exec` command

  [ David Prévot ]
  * d/control: Workaround for OR-ed versions
  * Use system cacert.pem instead of embedded one
  * Update copyright
  * Build with recent pkg-php-tools for the PHP 7.0 transition
  * Use now split php-mbstring and php-zip for the tests

 -- David Prévot <taffit@debian.org>  Wed, 09 Mar 2016 21:14:43 -0400

composer (1.0.0~alpha11-3) unstable; urgency=medium

  * Composer Cache Injection vulnerability fix [CVE-2015-8371]

 -- David Prévot <taffit@debian.org>  Sun, 14 Feb 2016 15:24:51 -0400
