=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: composer
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                git,
@@ -12,11 +13,13 @@
                php-composer-semver,
                php-composer-spdx-licenses,
                php-json-schema (>= 1.6),
+               php-mbstring,
                php-symfony-class-loader,
-               php-symfony-console (>= 2.4),
+               php-symfony-console (>= 2.5),
                php-symfony-filesystem (>= 2.5),
                php-symfony-finder (>= 2.4),
                php-symfony-process (>= 2.4),
+               php-zip,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.29~)
@@ -27,7 +30,13 @@
 
 Package: composer
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: ca-certificates,
+         php-symfony-console (>= 2.5),
+         php-symfony-filesystem (>= 2.5),
+         php-symfony-finder (>= 2.4),
+         php-symfony-process (>= 2.4),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Recommends: git, mercurial, ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
