## composer 1.0.0~beta2

=== debian/changelog ===
composer (1.0.0~beta2-1) unstable; urgency=medium

  [ Barry vd. Heuvel ]
  * Make remove with dependencies default

  [ Haralan Dobrev ]
  * List project suggestions in create-project command

  [ Jordi Boggiano ]
  * Add conflict detection in why-not, fixes #5013
  * Add support for SSL_CERT_DIR and openssl.capath, fixes #5017
  * Update license to 2016
  * Change installs into updates if there is no lock file, fixes #5034
  * Add update channels support to self-update and diagnose, fixes #4960
  * Release 1.0.0-beta2

  [ Steve Langasek ]
  * Add xz-utils as test dependency (Closes: #818644)

  [ David Prévot ]
  * Update copyright (year)

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 23:00:38 -0400
