=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --include-path src
+	phpunit --include-path src --verbose
 else
 	@echo "** tests disabled"
 endif
