=== debian/tests/control ===
Test-Command: phpunit
Restrictions: needs-recommends
Depends: @, php-mbstring, php-symfony-class-loader, php-zip, phpunit, xz-utils
