## composer 1.0.2

=== debian/changelog ===
composer (1.0.2-1) unstable; urgency=medium

  [ David Prévot ]
  * Demote mercurial to Suggests, add subversion too (Closes: #820336)
  * Update Standards-Version to 3.9.8

  [ Jordi Boggiano ]
  * Release 1.0.2

 -- David Prévot <taffit@debian.org>  Thu, 21 Apr 2016 20:28:27 -0400

composer (1.0.0-1) unstable; urgency=medium

  [ Paul Wenke ]
  * Developed bitbucket-oauth functionality.

  [ Jordi Boggiano ]
  * Mark failed downloads as failed instead of 100% complete, fixes #5111
  * Release 1.0.0

  [ Niels Keurentjes ]
  * Clobber sudo credentials to prevent careless privilege escalations.

  [ Andrii Vasyliev ]
  * add getter for global composer

  [ Tom Klingenberg ]
  * Skip non-empty directories in zip generation

 -- David Prévot <taffit@debian.org>  Wed, 06 Apr 2016 12:51:49 -0400
