## composer 1.0.3

=== debian/changelog ===
composer (1.0.3-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.0.3

  [ Derek Marcotte ]
  * fix command injection from the environment when run as root

  [ David Prévot ]
  * Track stable releases

 -- David Prévot <taffit@debian.org>  Fri, 29 Apr 2016 21:37:47 -0400
