=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://getcomposer.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/composer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/composer.git
@@ -36,8 +36,8 @@
          php-symfony-process (>= 2.4),
          ${misc:Depends},
          ${phpcomposer:Debian-require}
-Recommends: git, mercurial, ${phpcomposer:Debian-recommend}
-Suggests: ${phpcomposer:Debian-suggest}
+Recommends: git, ${phpcomposer:Debian-recommend}
+Suggests: mercurial, subversion, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
