## composer 1.1.0

=== debian/changelog ===
composer (1.1.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Use extracted ca-bundle package
  * Release 1.1.0

  [ Jérémy Derussé ]
  * Allow plugins to register commands

  [ Nicolas Grekas ]
  * Speedup autoloading on PHP 5.6 & 7.0+ using static arrays

  [ David Prévot ]
  * Revert "Track stable releases"
  * Adapt to php-composer-ca-bundle split
  * Adapt to php-psr-log dependency

 -- David Prévot <taffit@debian.org>  Wed, 11 May 2016 14:06:31 -0400
