## composer 1.1.1

=== debian/changelog ===
composer (1.1.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.1.1

 -- David Prévot <taffit@debian.org>  Tue, 17 May 2016 19:02:30 -0400
