## composer 1.1.2

=== debian/changelog ===
composer (1.1.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.1.2

 -- David Prévot <taffit@debian.org>  Wed, 01 Jun 2016 12:38:57 -0400
