## composer 1.1.3

=== debian/changelog ===
composer (1.1.3-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.1.3

 -- David Prévot <taffit@debian.org>  Thu, 30 Jun 2016 13:28:36 -0400
