=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
                jsonlint,
                mercurial,
                php-cli-prompt,
+               php-composer-ca-bundle,
                php-composer-semver,
                php-composer-spdx-licenses,
                php-json-schema (>= 1.6),
                php-mbstring,
+               php-psr-log,
                php-symfony-class-loader,
                php-symfony-console (>= 2.5),
                php-symfony-filesystem (>= 2.5),
@@ -29,8 +31,7 @@
 
 Package: composer
 Architecture: all
-Depends: ca-certificates,
-         php-symfony-console (>= 2.5),
+Depends: php-symfony-console (>= 2.5),
          php-symfony-filesystem (>= 2.5),
          php-symfony-finder (>= 2.4),
          php-symfony-process (>= 2.4),
