## composer 1.2.1

=== debian/changelog ===
composer (1.2.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.2.1

  [ bohwaz ]
  * Add Fossil support to Composer

  [ David Prévot ]
  * Suggest fossil now supported upstream

 -- David Prévot <taffit@debian.org>  Thu, 20 Oct 2016 15:59:09 -1000
