=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Recommends: git, ${phpcomposer:Debian-recommend}
-Suggests: mercurial, subversion, ${phpcomposer:Debian-suggest}
+Suggests: fossil, mercurial, subversion, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
