## composer 1.2.2

=== debian/changelog ===
composer (1.2.2-1) unstable; urgency=medium

  [ Calin Marian ]
  * Urlencode Gitlab project names

  [ Jordi Boggiano ]
  * Release 1.2.2

  [ Fabien Potencier ]
  * Fix POST_DEPENDENCIES_SOLVING trigger

 -- David Prévot <taffit@debian.org>  Fri, 11 Nov 2016 13:46:46 -0930
