## composer 1.4.3

=== debian/changelog ===
composer (1.4.3-2) unstable; urgency=medium

  * Add more tests relying on remote network

 -- David Prévot <taffit@debian.org>  Sun, 06 Aug 2017 20:49:32 -0400

composer (1.4.3-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.4.3

  [ David Prévot ]
  * Update Standards-Version to 4.0.1
  * Don’t run tests relying on remote network
  * Don’t run tests relying on git repository

 -- David Prévot <taffit@debian.org>  Sun, 06 Aug 2017 15:08:36 -0400
