=== debian/tests/control ===
Test-Command: phpunit --exclude-group git
Restrictions: needs-recommends
Depends: @, mercurial, php-mbstring, php-symfony-class-loader, php-zip, phpunit, xz-utils
