## composer 1.5.1

=== debian/changelog ===
composer (1.5.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.5.1

  [ David Prévot ]
  * Don’t run tests relying on remote network for ci (Closes: #872165)

 -- David Prévot <taffit@debian.org>  Sat, 19 Aug 2017 17:30:43 -1000
