=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://getcomposer.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/composer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/composer.git
