## composer 1.5.2

=== debian/changelog ===
composer (1.5.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.5.2

  [ David Prévot ]
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Wed, 13 Sep 2017 08:51:04 -1000
