## composer 1.6.2

=== debian/changelog ===
composer (1.6.2-1) unstable; urgency=medium

  * Upload stable version to unstable

  [ Jordi Boggiano ]
  * Release 1.6.2

 -- David Prévot <taffit@debian.org>  Sat, 06 Jan 2018 12:57:09 +0530

composer (1.6.0~rc-1) experimental; urgency=medium

  * Upload RC to experimental

  [ Jordi Boggiano ]
  * Release 1.6.0-RC

  [ Felix Becker ]
  * Exclude non-essential files from dist package

  [ David Prévot ]
  * Drop versioned dependency satisfied in stable
  * Drop tests removed upstream (Closes: #882946)
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sun, 24 Dec 2017 10:11:20 +0530
