=== debian/control ===
Source: composer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               jsonlint,
               php-cli-prompt,
               php-composer-ca-bundle,
               php-composer-semver,
               php-composer-spdx-licenses,
               php-json-schema,
               php-psr-log,
               php-symfony-console,
               php-symfony-filesystem,
               php-symfony-finder,
               php-symfony-process,
               phpab,
               pkg-php-tools (>= 1.29~)
Standards-Version: 4.1.2
Homepage: https://getcomposer.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/composer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/composer.git

Package: composer
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: git, ${phpcomposer:Debian-recommend}
Suggests: fossil, mercurial, subversion, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: dependency manager for PHP
 ${phpcomposer:description}.
 .
 It behaves like Bundler (Ruby), npm (Node), etc.
