## composer 1.6.3

=== debian/changelog ===
composer (1.6.3-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.6.3

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Tue, 27 Feb 2018 17:40:39 -1000
