=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                php-symfony-process,
                phpab,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://getcomposer.org/
-Vcs-Git: git://anonscm.debian.org/pkg-php/composer.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/composer.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
+Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git
 
 Package: composer
 Architecture: all
