=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,6 @@
 		--output src/Composer/autoload.php \
 		--template debian/autoload.php.tpl \
 		src/Composer
-
-override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --include-path src --verbose --exclude-group remote,git
-else
-	@echo "** tests disabled"
-endif
 
 override_dh_installdocs:
 	dh_installdocs -Xdoc/composer
