## composer 1.6.4

=== debian/changelog ===
composer (1.6.4-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.6.4

  [ David Prévot ]
  * Update Standards-Version to 4.1.4

 -- David Prévot <taffit@debian.org>  Mon, 16 Apr 2018 15:34:56 -1000
