## composer 1.6.5

=== debian/changelog ===
composer (1.6.5-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.6.5

 -- David Prévot <taffit@debian.org>  Mon, 07 May 2018 13:19:33 -1000
