=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                php-symfony-process,
                phpab,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
 Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git
