## composer 1.7.0

=== debian/changelog ===
composer (1.7.0-1) unstable; urgency=medium

  * Upload release to unstable

  [ Jordi Boggiano ]
  * Release 1.7.0

  [ David Prévot ]
  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Sat, 04 Aug 2018 13:24:25 +0800

composer (1.7.0~rc-1) experimental; urgency=medium

  * Upload RC to experimental

  [ Jordi Boggiano ]
  * Release 1.7.0-RC

  [ johnstevenson ]
  * Use external XdebugHandler library

  [ Helmut Hummel ]
  * Use symfony/console for hidden questions

  [ David Prévot ]
  * Adapt package to updated dependencies
  * Update Standards-Version to 4.1.5

 -- David Prévot <taffit@debian.org>  Sat, 28 Jul 2018 12:07:38 +0800
