## composer 1.7.1

=== debian/changelog ===
composer (1.7.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.7.1

 -- David Prévot <taffit@debian.org>  Wed, 08 Aug 2018 09:59:28 +0800
