## composer 1.7.2

=== debian/changelog ===
composer (1.7.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.7.2

 -- David Prévot <taffit@debian.org>  Mon, 20 Aug 2018 16:29:36 -1000
