=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 9),
                help2man,
                jsonlint,
-               php-cli-prompt,
                php-composer-ca-bundle,
                php-composer-semver,
                php-composer-spdx-licenses,
+               php-composer-xdebug-handler,
                php-json-schema,
                php-psr-log,
                php-symfony-console,
@@ -18,7 +18,7 @@
                php-symfony-process,
                phpab,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
 Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git
