## composer 1.7.3

=== debian/changelog ===
composer (1.7.3-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.7.3

  [ David Prévot ]
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in Format
  * Use Standards-Version 4.2.1

 -- David Prévot <taffit@debian.org>  Sat, 03 Nov 2018 19:33:23 +1300
