=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 11),
                help2man,
                jsonlint,
                php-composer-ca-bundle,
@@ -18,7 +18,7 @@
                php-symfony-process,
                phpab,
                pkg-php-tools (>= 1.29~)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
 Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git
