=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,3 @@
 		"echo -n 'Usage: composer' && $(CURDIR)/bin/composer --no-ansi | tail -n+10" \
 		> $(CURDIR)/debian/tmp/composer.1
 	dh_installman
-
-get-orig-source:
-	uscan --verbose --force --rename
