## composer 1.8.0

=== debian/changelog ===
composer (1.8.0-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.8.0

  [ David Prévot ]
  * Recommend unzip
    Thanks to Olaf van der Spek <olafvdspek@gmail.com> (Closes: #914802)

 -- David Prévot <taffit@debian.org>  Wed, 05 Dec 2018 07:37:48 -1000
