=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Package: composer
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Recommends: git, ${phpcomposer:Debian-recommend}
+Recommends: git, unzip, ${phpcomposer:Debian-recommend}
 Suggests: fossil, mercurial, subversion, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
