## composer 1.8.3

=== debian/changelog ===
composer (1.8.3-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.8.3

  [ David Prévot ]
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 01 Feb 2019 14:25:18 -1000
