## composer 1.8.4

=== debian/changelog ===
composer (1.8.4-1+deb10u4) buster-security; urgency=high

  * Non-maintainer upload by the Debian LTS team.
  * CVE-2024-35241: Prevent a command-line injection vulnerability in the
    'status', 'reinstall' and 'remove' functionality where packages installed
    via Git that used maliciously-crafted branch names could have been used to
    execute arbitrary shell commands. (Closes: #1073125)
  * CVE-2024-35242: Prevent a command-line injection vulnerability in the
    'install' functionality where packages installed via Hg or Git that used
    maliciously-crafted branch names could have been used to execute arbitrary
    shell commands. (Closes: #1073126)

 -- Chris Lamb <lamby@debian.org>  Wed, 19 Jun 2024 11:57:13 -0700

composer (1.8.4-1+deb10u3) buster-security; urgency=high

  * Non-maintainer upload.
  * Add Test suite from upstream
  * Force system dependencies loading
  * Fix CVE-2023-43655: . Users publishing a composer.phar
    to a public web-accessible server where the composer.phar
    can be executed as a php file may be subject to a
    remote code execution vulnerability if PHP also has
    `register_argc_argv` enabled in php.ini

 -- Bastien Roucariès <rouca@debian.org>  Mon, 04 Mar 2024 17:48:29 +0000

composer (1.8.4-1+deb10u2) buster; urgency=medium

  * Fix code injection vulnerability [CVE-2022-24828] (Closes: #1009960)
  * Update GitHub token pattern (Closes: #989315)
  * Use Authorization header instead of deprecated access_token query param
    (Closes: #955485)

 -- David Prévot <taffit@debian.org>  Sat, 28 May 2022 18:18:24 +0200

composer (1.8.4-1+deb10u1) buster-security; urgency=high

  * Use debian/buster branch
  * Security: Fixed command injection vulnerability.
    Fix external process calls to avoid user input being able to pass extra
    parameters in HgDriver/HgDownloader and hardened other VCS drivers and
    downloaders (GHSA-h5h8-pc6h-jvvx) [CVE-2021-29472]

 -- David Prévot <taffit@debian.org>  Tue, 27 Apr 2021 18:47:26 -0400

composer (1.8.4-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.8.4

 -- David Prévot <taffit@debian.org>  Fri, 15 Feb 2019 22:06:33 -1000
