=== debian/tests/control ===
Tests: phpunit
restrictions: needs-recommends
Depends: @builddeps@, composer
