## composer 1.8.4.1

=== debian/changelog ===
composer (1.8.4.1-1+dde) unstable; urgency=medium

  * update

 -- Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>  Wed, 20 Oct 2021 14:34:10 +0800

composer (1.8.4.1-1+dde) buster-security; urgency=high

  * Use debian/buster branch
  * Security: Fixed command injection vulnerability.
    Fix external process calls to avoid user input being able to pass extra
    parameters in HgDriver/HgDownloader and hardened other VCS drivers and
    downloaders (GHSA-h5h8-pc6h-jvvx) [CVE-2021-29472]

 -- David Prévot <taffit@debian.org>  Tue, 27 Apr 2021 18:47:26 -0400
