=== debian/control ===
--- 
+++ 
@@ -4,29 +4,24 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               git,
                help2man,
                jsonlint,
-               mercurial,
                php-composer-ca-bundle,
                php-composer-semver,
                php-composer-spdx-licenses,
                php-composer-xdebug-handler,
                php-json-schema,
-               php-mbstring,
                php-psr-log,
                php-symfony-console,
                php-symfony-filesystem,
                php-symfony-finder,
                php-symfony-process,
-               php-zip,
                phpab,
-               phpunit,
                pkg-php-tools (>= 1.29~)
 Standards-Version: 4.3.0
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
-Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git -b debian/buster
+Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git
 
 Package: composer
 Architecture: all
