## composer 1.9.0

=== debian/changelog ===
composer (1.9.0-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (8)
  * Use oneliner for CI

 -- David Prévot <taffit@debian.org>  Sat, 03 Aug 2019 04:16:23 -0400

composer (1.9.0-1) unstable; urgency=medium

  * Upload to unstable now that buster has been released

  [ Jordi Boggiano ]
  * Release 1.9.0

  [ David Prévot ]
  * Add ci dependency
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.

 -- David Prévot <taffit@debian.org>  Fri, 02 Aug 2019 17:50:48 -0400

composer (1.8.6-1) experimental; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.8.6

 -- David Prévot <taffit@debian.org>  Sat, 15 Jun 2019 18:55:29 -1000

composer (1.8.5-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Jordi Boggiano ]
  * Release 1.8.5

  [ David Prévot ]
  * Document gbp import-ref usage
  * Add back testsuite
  * Adapt to recent version of PHPUnit

 -- David Prévot <taffit@debian.org>  Sat, 04 May 2019 14:19:52 -1000
