=== debian/rules ===
#!/usr/bin/make -f

USRDIR   := $(CURDIR)/debian/composer/usr
UPSTREAM := $(shell dpkg-parsechangelog -S version | sed 's/-.?*//')

%:
	dh $@ --with phpcomposer -XCompiler.php

override_dh_auto_build:
	phpab \
		--output src/Composer/autoload.php \
		--template debian/autoload.php.tpl \
		src/Composer
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		--exclude tests/Composer/Test/Plugin/Fixtures/plugin-v9/Installer/Plugin.php \
		--exclude tests/Composer/Test/Plugin/Fixtures/plugin-v2/Installer/Plugin2.php \
		--exclude tests/Composer/Test/Plugin/Fixtures/plugin-v3/Installer/Plugin2.php \
		--exclude tests/Composer/Test/Autoload/Fixtures/autoload_static_functions_with_removed_include_paths_and_autolad_files.php \
		--exclude tests/Composer/Test/Autoload/Fixtures/autoload_static_functions_with_include_paths.php \
		--exclude tests/Composer/Test/Autoload/Fixtures/autoload_real_functions_with_include_paths.php \
		--exclude tests/Composer/Test/Autoload/Fixtures/autoload_real_functions_with_removed_include_paths_and_autolad_files.php \
		tests/Composer/Test

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --include-path src --verbose --exclude-group remote,git
else
	@echo "** tests disabled"
endif

override_dh_installdocs:
	dh_installdocs -Xdoc/composer

override_dh_installman:
	mkdir --parent $(CURDIR)/debian/tmp
	cd $(USRDIR)/share/php && help2man \
		--help-option=\  \
		--include=$(CURDIR)/debian/composer.1.in \
		--version-string=$(UPSTREAM) \
		--no-info \
		--no-discard-stderr \
		"echo -n 'Usage: composer' && $(CURDIR)/bin/composer --no-ansi | tail -n+10" \
		> $(CURDIR)/debian/tmp/composer.1
	dh_installman
