## composer 1.9.1

=== debian/changelog ===
composer (1.9.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.9.1

  [ David Prévot ]
  * Use DEB_VERSION_UPSTREAM instead of dpkg-parsechangelog
  * Provide LICENSE file out of u/s/d (Closes: #934104)
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * d/control: Drop versioned dependency satisfied in (old)stable

 -- David Prévot <taffit@debian.org>  Sat, 02 Nov 2019 16:42:32 -1000
