=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                php-zip,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.29~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.4.1
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
 Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git
