## composer 1.9.2

=== debian/changelog ===
composer (1.9.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.9.2

  [ David Prévot ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 02 Feb 2020 17:34:42 -1000
