## composer 1.9.3

=== debian/changelog ===
composer (1.9.3-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.9.3

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2020 14:18:55 -1000
