## composer 1.10.0

=== debian/changelog ===
composer (1.10.0-1) unstable; urgency=medium

  * Upload release version to unstable

  [ Jordi Boggiano ]
  * Release 1.10.0

 -- David Prévot <taffit@debian.org>  Tue, 10 Mar 2020 16:32:41 -1000

composer (1.10.0~rc-1) experimental; urgency=medium

  * Upload RC to experimental (with updated testsuite, closes: #952339)

  [ Jordi Boggiano ]
  * Release 1.10.0-RC

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 10:56:20 -1000
