## composer 1.10.1

=== debian/changelog ===
composer (1.10.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.10.1

 -- David Prévot <taffit@debian.org>  Sat, 14 Mar 2020 15:17:36 -1000
