=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://getcomposer.org/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
 Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git
