=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/default.mk
+UPSTREAM := $(DEB_VERSION_UPSTREAM)
 USRDIR   := $(CURDIR)/debian/composer/usr
-UPSTREAM := $(shell dpkg-parsechangelog -S version | sed 's/-.?*//')
 
 %:
 	dh $@ --with phpcomposer -XCompiler.php
