=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.]+)/~$1/i;tr/A-Z/a-z/,dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://github.com/composer/composer/releases \
.*/v?(\d.+)\.tar\.gz
