## composer 1.10.5

=== debian/changelog ===
composer (1.10.5-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.10.5

 -- David Prévot <taffit@debian.org>  Sun, 12 Apr 2020 23:43:12 -1000
