## composer 1.10.6

=== debian/changelog ===
composer (1.10.6-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.10.6

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * composer.1: Preserve source

 -- David Prévot <taffit@debian.org>  Wed, 27 May 2020 09:33:53 -1000
