## composer 1.10.7

=== debian/changelog ===
composer (1.10.7-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Release 1.10.7

 -- David Prévot <taffit@debian.org>  Fri, 05 Jun 2020 17:29:25 -1000
